/** Shopify CDN: Minification failed

Line 623:0 Unexpected "<!--"
Line 681:5 Unexpected "-->"

**/
@font-face {
  font-family: Raleway;
  font-weight: 600;
  font-style: normal;
  src: url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n6.87db7132fdf2b1a000ff834d3753ad5731e10d88.woff2") format("woff2"),
       url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n6.ad26493e9aeb22e08a6282f7bed6ea8ab7c3927f.woff") format("woff");
}

@font-face {
  font-family: Raleway;
  font-weight: 700;
  font-style: normal;
  src: url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n7.740cf9e1e4566800071db82eeca3cca45f43ba63.woff2") format("woff2"),
       url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n7.84943791ecde186400af8db54cf3b5b5e5049a8f.woff") format("woff");
}

@font-face {
  font-family: Raleway;
  font-weight: 300;
  font-style: normal;
  src: url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n3.8b41f9f76b3ea43a64923d0e171aec8d8d64ca51.woff2") format("woff2"),
       url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n3.0f52cef63575e7aefb853e37056ce58cecface1a.woff") format("woff");
}

@font-face {
  font-family: Raleway;
  font-weight: 900;
  font-style: normal;
  src: url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n9.259346ec38ffc48d01e8e17ed4cc049b1f170535.woff2") format("woff2"),
       url("//eco-modern-essentials-usa.myshopify.com/cdn/fonts/raleway/raleway_n9.99d512687b4137f65e71bdf1ce52a546b399ea1a.woff") format("woff");
}
 
:root{
  --h1:56px;  
  --h2:27px;  
  --h3:27px;  
  --h4:24px;  
  --h5:20px;  
  --h6:16px;  
  
  --body-size:15px;
  --small-size:10px;
  
  --body-font: Raleway;
  --heading-font: Raleway;
  
  --body-weight: 400;
  --heading-weight: 300;
  
  --weight-regular:400;
  --weight-medium:600;
  --weight-bold:700;
  --weight-semi-bold:900;
  
  --p-color:#c7a7e2;
  --s-color:#ef9a9a;
  --text-color:#5e5c5c;
  --t-color:#ad7fa4;
  --color-black:#000;
  --color-white:#FFF;
  
  --swiper-dots:#dbdbdb;
  --border-color:#000;
  --color-gray:gray;
  --color-shadow:#CCC;
  
  --s-bg-color:#f9f7fa;
  --p-bg-color:#fff;
}

html{
  scroll-behavior: smooth;
}
input, textarea, select {
  font-size: 14px;
}
.container{
  max-width: 1500px;
}
body{
  line-height: 1.5;
}
textarea{
  border-radius: 15px;
}
.reading-width {
  width: 90%;
  max-width: 1500px;
}
.heading{
  font-family: var(--heading-font);
  font-weight: var(--heading-weight);
}
h1,h2,h3,h4,h5,h6{
  font-family: var(--heading-font);
  font-weight: var(--heading-weight);
}
.feature-header, 
.shopify-policy__title h1 {
  line-height: 1.4;
}
h1,.h1{
  font-size: var(--h1);
}
h2,.h2{
  font-size: var(--h2);
}
h3,.h3{ 
  font-size: var(--h3);
}
h4,.h4{
  font-size: var(--h4);
}
h5,.h5{
  font-size: var(--h5);
}
h6,.h6{
  font-size: var(--h6);
}
.btn--small{
  font-size: 11px!important;
  padding: 10px 15px;
  margin-top: 10px;
}
input:not([type="checkbox"]):not([type="radio"]), 
textarea,
select{
  width: 100%;
  padding: 17px 15px;
}
.plp-subheading {
    text-align:center!important;
    color: #FFF!important;
    font-size: var(--h3)!important;
}
.pretty-select {
  width: 100%;
  border-radius: 35px;
  padding: 7px 15px;
}
.cc-accordion-item__title:before, 
.cc-accordion-item__title:after{
  background-color: var(--p-color);
}
.swiper-scrollbar-drag{
  background-color: var(--p-color);
}
a.swiper-button-prev:after, 
a.swiper-button-next:after {
  display: none;
}
#page-content .central{
  width: 100%;
  max-width: 1400px;  
}
.use-alt-bg .section-heading h2{
  color: var(--p-color);
}
.accent-subtitle,
.feature-subheader{
  color: var(--p-color);
}
.overlay__content .feature-subheader {
  color: var(--color-white);
}
.use-alt-bg .accent-subtitle{
  color: var(--text-color);
}
.feature-header:after, 
.shopify-policy__title h1:after{
  border-color: var(--p-color);
}
.use-custom-bg .feature-header:after{
  border-color: currentColor;
}
.section-heading .accent-subtitle{
  text-align: left;
  margin-bottom: 0.5em;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: .875rem;
}
.image-with-text .image-with-text__image{
  line-height: 0;
}
.carousel-blog .swiper-slide {
  height: auto;
}
.section-rich-text .rte {
  max-width: 1000px;
  margin: auto;
}
.feature-header:after,
.shopify-policy__title h1:after {
  margin-top: 15px;
}
/* collection page */
.product-block .image, 
.collection-block .image{
  border-radius: 10px;
  overflow: hidden;
}
.product-block .product-label:not(.product-label--marquee), 
.collection-block .product-label:not(.product-label--marquee) {
  top: 10px;
  left: 10px;
} 
.product-label{
  font-size: 9px;
  line-height: 9px;
  padding: 5px 8px;
  border-radius: 35px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -ms-border-radius: 35px;
  -o-border-radius: 35px;
}
.product-label.unavailable {
  background-color: #cab1d4;
  color: #fff;
}
.product-block__inner{
  transition: .25s ease all;
  -webkit-transition: .25s ease all;
  -moz-transition: .25s ease all;
  -ms-transition: .25s ease all;
  -o-transition: .25s ease all;
}
.product-block .image-inner::before,
.collection-block  .image-inner::before{
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  background: #e0e0e026;
  z-index: 2;
  transition: .25s ease all;
  -webkit-transition: .25s ease all;
  -moz-transition: .25s ease all;
  -ms-transition: .25s ease all;
  -o-transition: .25s ease all;
}
.product-block:hover .image-inner::before,
.collection-block:hover .image-inner::before{
  opacity: 0;
}
.atc-action-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.atc-action-wrapper {
  position: absolute;
  bottom: 12px;
  right: 12px;
  z-index: 2;
}
.atc-action-wrapper .button {
  padding: 3px;
  width: 30px;
  height: 30px;
  display: inline-block;
  cursor: pointer;
  transition: .15s ease all;
  -webkit-transition: .15s ease all;
  -moz-transition: .15s ease all;
  -ms-transition: .15s ease all;
  -o-transition: .15s ease all;
}
.atc-action-wrapper .button svg {
  width: 15px;
  height: 15px;
}
.atc-action-wrapper .button.disabled,
.atc-action-wrapper .button.disabled:hover{
  cursor: inherit;
  opacity: .25;
  background-color: var(--color-gray);
  border-color: var(--color-gray);
}
[data-section-type="collection-template"].pb-medium{
  padding-bottom: 0;
}
body .__react_component_tooltip{
  font-size: 9px;
}
.cust-atc-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  -webkit-box-flex: 1; 
  -ms-flex: 1; 
  flex: 1;
}
.cust-atc-wrapper form{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-right: 5px;
}
.cust-atc-wrapper .button {
  padding: 10px;
  letter-spacing: 0.02em;
  font-size: 12px !important;
  margin-left: 10px;
  min-width: 110px;
  font-weight: var(--heading-weight);
  cursor: pointer;
}
.cust-atc-wrapper .button.disabled {
  opacity: 0.7;
  background: #fafafa;
  pointer-events: none;
  border-color: #fafafa;
  color: var(--p-color);
}
.wishlisthero-floating:hover {
  background-color: rgb(144 86 162 / 9%);
}
/* collection page end */

.product-metafield-image-with-text .image-with-text__image img{
  width: 100%;
}

/* index */
.line-3 .button{
  margin-top: 10px;
}
.section-video .video-container .video-container__play svg{
  padding: 0;
  margin: 0;
}
body #rebuy-widget-29995{
  padding: 0 !important;
}
/* index end */
.login-to-viewaccount{
  padding: 6vw 0;
  display: block;
  text-align: center;
}
.login-to-viewaccount a{
  color: var(--p-color);
}
/* .one-click-social-login-buttons {
  max-width: 300px;
  margin: 30px auto 0 !important;
  display: block;
} */
#page-content .shogun-root .no-side-pad{
  margin-left:auto;
  margin-right:auto;
}
body .okeReviews .okeReviews-reviewsSummary-starRating{
  margin: 0;    
}
/*
body .okeReviews.okeReviews--theme .okeReviews-starRating-indicator-layer--foreground{
  background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2280%22%20height%3D%2214%22%20viewBox%3D%220%200%2080%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22%23c7a7e2%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M71.996%2011.368l-3.94%202.42c-.474.292-.756.096-.628-.443l1.074-4.53-3.507-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.78%204.3%204.602.37c.552.046.666.37.237.74l-3.507%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM55.996%2011.368l-3.94%202.42c-.474.292-.756.096-.628-.443l1.074-4.53-3.507-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.78%204.3%204.602.37c.552.046.666.37.237.74l-3.507%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM40.123%2011.368l-3.94%202.42c-.475.292-.756.096-.63-.443l1.076-4.53-3.508-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.778%204.3%204.603.37c.554.046.667.37.24.74l-3.508%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM24.076%2011.368l-3.94%202.42c-.475.292-.757.096-.63-.443l1.076-4.53-3.507-3.022c-.422-.363-.324-.693.238-.74l4.603-.37%201.78-4.3c.21-.51.55-.512.76%200l1.78%204.3%204.602.37c.554.046.667.37.24.74l-3.508%203.02%201.074%204.532c.127.536-.146.74-.628.444l-3.94-2.422zM8.123%2011.368l-3.94%202.42c-.475.292-.756.096-.63-.443l1.076-4.53L1.12%205.792c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.778%204.3%204.603.37c.554.046.667.37.24.74l-3.508%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E) !important;
}
*/
/*  collection no-product message    */
.template-collection .theme-filter-container .cc-product-filter-container .product-list-container{
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.note-area label {
  text-align: left;
  margin-top: 20px;
}
.shg-btn{border:0;}
.section-image-with-text .image-with-text__text .button {
    margin-bottom: 10px;
}
.page-rewards .section-text-columns-with-images .section-spacing {
    padding-bottom: 0;
}
.page-rewards .section-image-with-text-overlay .section-spacing {
    padding-bottom: 0;
}
.page-rewards  .text-column-img-slider .flexible-layout .column {
	margin-bottom:0;
}
.product-purchase-form label.rc_label.rc_label__autodeliver {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
}
.product-detail .product-purchase-form .rc_price{
	width: 100%;
}
.bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results span.bolideai-title {
    font-size: var(--body-size);
    line-height: 1.3em;
    width: 100%;
    height: 100%;
    margin-bottom: 4px;
}
.bolideai-recommendations-big-pictures-new-layout.bolideai-recommendations span.bolideai-overhidden > :nth-child(n) {
    padding-bottom: 0;
}
.bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results div.bolideai-product button.bolideai-button {
    order: 1;
    width: 110px;
    padding: 7px 10px;
    letter-spacing: 0.02em;
    font-size: 12px;
    margin-left: 10px;
    min-width: 110px;
    font-weight: var(--heading-weight);
    cursor: pointer;
    box-sizing: border-box !important;
}
.bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results .bolideai-price-list .bolideai-price,
.bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results .bolideai-price-list .bolideai-discounted-price {
    font-size: .875rem;
    line-height: 1.3em;
}
div.bolideai-recommendations.bolideai-options span.bolideai-overhidden {
    flex-flow: row wrap;
    justify-content: space-between;
    padding-right: 120px;
}
.bolideai-recommendations.bolideai-full-width {
    padding: 0 7px;
}
.bolideai-recommendations-big-pictures-new-layout .bolideai-recommendation .bolideai-recommendation-title {
    color: var(--p-color);
    font-family: var(--heading-font);
    font-weight: var(--heading-weight);
    text-align: left;
    position: relative;
    margin-bottom: 27px;
}
.bolideai-recommendations-big-pictures-new-layout .bolideai-recommendation .bolideai-recommendation-title:after {
    content: "";
    position: absolute;
    display: block;
    margin: 15px auto 0;
    width: 36px;
    transition: width 1.2s cubic-bezier(.13,.88,.62,1) .7s;
    border-top: 3px solid var(--p-color);
}
div.bolideai-recommendation-results.square span.bolideai-thumbnail {
  border-radius: 10px;
}
.product-bolideai-recommendations.section-spacing {
    padding-top: 0;
    padding-bottom: 50px;
}
div.bolideai-recommendation-results span.bolideai-thumbnail:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: #e0e0e026;
    z-index: 2;
    transition: .25s ease all;
    -webkit-transition: .25s ease all;
    -moz-transition: .25s ease all;
    -ms-transition: .25s ease all;
    -o-transition: .25s ease all;
}
div.bolideai-recommendation-results a:hover span.bolideai-thumbnail:before {
    opacity: 0;
}
div.bolideai-recommendations div.bolideai-recommendation-results a:hover img {
    transform: none;
}
.bolideai-recommendations-big-pictures-new-layout.bolideai-recommendations span.bolideai-overhidden {
    padding-top: 13px;
}
.bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results .bolideai-price-list {
    line-height: 1.3rem;
}
#monster-cart-wrapper [data-type=multi-gift] {
    background: rgba(199,167,226,.2)!important;
    border-color: rgb(196, 196, 196) !important;
}
#monster-upsell-cart .mu-border-b {
    border-color: rgb(196, 196, 196) !important;
}
#monster-upsell-cart .mu-rounded-full {
    background: var(--p-color) !important;
}
#monster-upsell-cart .mu-h-3 {
    fill: var(--color-white);
}
#monster-upsell-cart .mu-savings {
    margin-top: 20px;
}
.product-bolideai-recommendations.product-bolideai-recommendations-with-wave.section-spacing {
    padding-top: 50px;
    margin-bottom: 50px;
}
.bolideai-recommendation-results .swiper-horizontal > .swiper-pagination-bullets, 
.bolideai-recommendation-results .swiper-pagination-bullets.swiper-pagination-horizontal,
.bolideai-recommendation-results .swiper-pagination-custom, .bolideai-recommendation-results .swiper-pagination-fraction {
    bottom: -6px;
}
@media (min-width: 768px) {
  .bolideai-recommendations.bolideai-full-width {
    padding: 0 70px;
  }
}
@media (min-width: 1441px) {
  .bolideai-recommendations.bolideai-full-width {
    padding: 0 90px;
  }
}
@media (max-width: 1199px) {
  .bolideai-recommendation-results .swiper .swiper-slide {
    min-width: calc(50% - 7px);
  }
}
@media (max-width:991px) {
    .page-eco-oil-club .section-text-columns-with-images .flexible-layout--variable-columns .column {
      max-width: 100%;
      width: 100%;
      margin-bottom: 50px;
    }
  	.page-eco-oil-club .section-text-columns-with-images .rimage-outer-wrapper {
      min-width: 100%;
    }
}
    
@media (max-width:767px) {
  :root{
    --h1:38px;  
    --h2:28px;  
    --h3:25px;  
    --h4:22px;  
    --h5:18px;  
    --h6:16px;  
  }
  .button-row .button+.button {
    margin-top: 12px;
  }
  .container,
  .reading-width{
    width: 100%;
    padding-left: 7px;
    padding-right: 7px;
  }
  .reading-width .container,
  .reading-width .container--large,
  .reading-width .container--small,
  .reading-width .container--medium{
    padding-left: 0;
    padding-right: 0;
  }
  ol {
    padding-left: 20px;
  }
  .atc-action-wrapper{
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .section-text-columns-with-images .text-column .text-column__image.text-column__image--shape-landscape .video-container--background, 
  .section-text-columns-with-images .text-column .text-column__image.text-column__image--shape-landscape .rimage-wrapper, 
  .section-text-columns-with-images .text-column .text-column__image.text-column__image--shape-landscape .placeholder-image {
    padding-top: 66.6%!important;
  }
  .section-text-columns-with-images .text-column .text-column__image.text-column__image--shape-landscape .video-container--background img, 
  .section-text-columns-with-images .text-column .text-column__image.text-column__image--shape-landscape .rimage-wrapper img, 
  .section-text-columns-with-images .text-column .text-column__image.text-column__image--shape-landscape .placeholder-image img{
    -o-object-fit: cover;
    object-fit: cover;
  }
  .cust-atc-wrapper form{
    display: none;
  }
  body.cc-animate-enabled .shopify-section.section-featured-collection{
    margin-top: 50px;
  }
  #page-content .content{
    width: 100%;
  }
  .okeReviews .okeReviews-reviewsSummary-ratingCount > span {
    display: none;
  }
  .section-image-with-text .image-with-text__text .button-row .button {
    margin-top: 0;
  }
  .page-eco-oil-club .section-text-columns-with-images .rimage-outer-wrapper {
    min-width: unset;
  }
  .page-eco-oil-club .section-product-template .product-area {
  	overflow: hidden;    
  }
  .test-product #buy-me .buy-me-btn {
    display: none;
  }
  .shopify-section.site--header.custom-site--header-mobile-none,.shopify-section.section-footer.custom-site--footer-mobile-none,.shopify-section.section-newsletter.custom-site--newsletter-mobile-none
  {
        display: none;
  }   
  .site-control.fixed {
    position: initial;
  }
<!--   .shopify-section.section-footer.custom-site--footer-mobile-none,.shopify-section.section-newsletter.custom-site--newsletter-mobile-none,.custom-cancel-button-mobile-hide,body #reamazejs-container,body #smile-ui-container,body #wishlisthero-floating-launcher-container, body #smile-ui-lite-container
  {
        display: none;
  }
  .template-article .shopify-section.section-featured-collection, .template-article .shg-c.shg-btn-wrapper,.template-article .shg-product-atc-btn-wrapper,.template-article .sharing.social-links{
  		display: none;
  }
  .template-article .other-products.other-products--articles .other-products__label{
    display: none;
  }
  .template-article .article a{
      	pointer-events: none;
  }
  div[data-wzb=InformationBar] {
    display: none;
  }
  .account-page-wrapper,#shopify-section-account-subscription-custom-information{
      display: none;
  }
  #smile-ui-container .smile-launcher-frame-container{
      display: none;
  }
  .test-search .section-search-template .search-form {
      margin-bottom: 30px;
  }
  .template-article #page-content a {
    color: #5e5c5c;
    border: 0;
    text-decoration: none;
    pointer-events: none;
  } 
  .page-afterpay-eco-modern-essentials #page-content a {
    color: #5e5c5c;
    border: 0;
    text-decoration: none;
    pointer-events: none;
  } 
  .page-klarna-faq-mobile #page-content a{
    color: #5e5c5c;
    border: 0;
    text-decoration: none;
    pointer-events: none;
  } 
  .page-klarna-faq-mobile .featured-logo-wrapper:not(.swiper) .swiper-slide {
      width: calc(100% / 2);
  }
  .page-afterpay-eco-modern-essentials .shg-c.shg-btn-wrapper{
    display: none;
  }
  .template-article #page-content .shg-product,
  .template-article #page-content .shg-align-center .shogun-heading-component{
    display: none !important;
  }
  .page-shipping-amp-delivery-eco-modern-essentials #page-content a{
    color: #5e5c5c;
    border: 0;
    text-decoration: none;
    pointer-events: none;
  }  -->
}

.bolideai-swiper-button-prev.swiper-button-prev {
  left: 0;
  display: flex;
  height: 36px !important;
  width: 36px !important;
  padding: 0;
  justify-content: center;
  align-items: center;
  line-height: normal;
}
.bolideai-swiper-button-next.swiper-button-next {
  right: 0;
  display: flex;
  height: 36px !important;
  width: 36px !important;
  padding: 0;
  justify-content: center;
  align-items: center;
  line-height: normal;
}
.bolideai-swiper-button-next.swiper-button-next::after {
  top: 1px;
  position: relative;
}
.bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results div.bolideai-product button.bolideai-button {
    border-radius: 30px;
    border: 1px solid #c7a7e2;
    position: absolute;
    right: 1px;
    left: auto;
    bottom: 4px;
    top: auto;
    transition: opacity .3s,color .3s,background-color .3s,border-color .3s,transform .3s;
}
.bolideai-recommendation-results .swiper {
    padding-left: 0;
    padding-right: 0;
}
.template-product .has-alt-bg>.has-wave.use-alt-bg {
    margin-top: 80px;
}
@media (max-width: 767px) {
  .bolideai-recommendations-big-pictures-new-layout div.bolideai-recommendation-results div.bolideai-product button.bolideai-button {
    display: none;
  }
  .product-bolideai-recommendations.section-spacing {
    padding-top: 0;
    padding-bottom: 20px;
  }
  .bolideai-recommendation-results .swiper .swiper-slide {
    min-width: auto;
  }
  div.bolideai-recommendations.bolideai-options span.bolideai-overhidden {
    padding-right: 0;
  }
  .product-bolideai-recommendations.product-bolideai-recommendations-with-wave.section-spacing {
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .template-product .has-alt-bg>.has-wave.use-alt-bg {
    margin-top: 32px;
  }
  .template-product .section-text-columns-with-images .section-spacing {
    padding-bottom: 0;
  }
}